DEE-TOOL(1)

NAME
dee-tool - Tool for introspecting dee data.

SYNOPSIS
dee-tool [OPTIONS]

DESCRIPTION
dee-tool is a tool for introspecting dee data. This program is part of libdee.

OPTIONS
Below are the various command-line options.

-r, --resource
    Dump a resource given by name.

-m, --model
    Dump a model given by name.

-p, --peer
     List peers and leader of a swarm.

--linger
     Don't exit, but keep the process running the mainloop.

--private
    Use a private (aka peer-2-peer) DBus connection.

--server
    Set up a private DBus server. Implies --private and --linger.

--watch-changes
    Watch for changes to the given resource. Implies --linger.

-h, --help
    Show help options and exit.

SEE ALSO
Homepage: <https://launchpad.net/dee>

AUTHOR
dee-tool was written by Mikkel Kamstrup Erlandsen <mikkel.kamstrup@canonical.com>, and Neil Jagdish Patel <neil.patel@canonical.com>.

This manual page was written by Kartik Mistry <kartik@debian.org>, for the Debian project (but may be used by others).